/*
 Theme Name:     UM-CSES
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for UM-CSES by Boxcar Studio
 Author:         Boxcar Studio
 Author URI:     https://www.boxcarstudio.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* -- TYPOGRAPHY -- */

a {
    text-decoration: underline;
}

a.et_pb_button, .et_pb_button {
    color: white !important;
    font-weight: 600;
    text-decoration: none;
}


/* -- HEADER -- */

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    color: #19818C;
}

.copyright {
    font-size: 12px;
}


/* -- HOME -- */

.homeSection1 {
    box-shadow: 0px 6px 18px -5px rgba(0,0,0,0.1);
}

.smallHR {
    max-width: 3em;
    border-color: #C4CDD5;
}

.postDate, .newsDate {
    text-transform: uppercase;
    color: #5D6370;
    font-weight: 600;
}

.featUpdates .et_pb_text_inner, .allUpdates .et_pb_text_inner, .weKnow .et_pb_text_inner {
	display: flex;
	justify-content: space-between;
}

.projectsCardRow {
    background: #fff;
    padding: 1.5em;
    border: solid 1px #ed660e;
}

.row.projectsRow.et_pb_row.et_pb_row_fullwidth.et_pb_equal_columns {
    width: 100% !important;
    max-width: 100% !important;
}

.newsCard {
    display: flex;
}

.newsDate {
    padding-bottom: 0;
}

.newsTitle {
    text-decoration: underline;
}


.announcements .et_pb_text_inner {
    max-height: 400px;
    overflow: auto;
      padding-right: 15px;
}

.announcements p:not(.newsDate) {
    padding-bottom: 1em !important;
}

.announcements .et_pb_text_inner::-webkit-scrollbar {
    width: 1em;
}
 
.announcements .et_pb_text_inner::-webkit-scrollbar-track {
    background: #96a2c0;
  border: 6px solid #fff;
}
 
.announcements .et_pb_text_inner::-webkit-scrollbar-thumb {
  background-color: #96a2c0;
  border-radius: 5px;
}

.sticky {
    background: #96a2c04f;
    padding: 0 1em;
}

/* -- DATA DOWNLOAD -- */

.dataDownCTA {
	padding-right: 0;
}

.dataDownCTArow {
	display: flex;
	justify-content: space-around;
	padding-right: 6em;
    padding-left: 6em;
}

.dataDownCTAcol1, .dataDownCTAcol2 {
	border-radius: 5px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
	max-width: 28em;
}


/* -- SOCIAL -- */

.social {
    text-align: center;
}

.social .svg-inline--fa {
    font-size: 26px;
}

.social li:before {
    display: none;
}

.social li {
    display: inline-block;
    font-size: 0px;
}

.social a {
    font-size: 0 !important;
	margin-right: 0;
	margin-left: 0;
}

.social a i {
    font-size: 50px;
    height: 80px;
    width: 80px;
    color: #fff;
    background-color: #717C94;
    border-radius: 50%;
    text-align: center;
    padding-top: 16px;
}


/* -- FOOTER -- */

.footer-widget:nth-of-type(2) {
    display: flex;
    justify-content: center;
}

.footerEmail {
    text-decoration:underline;
}

.footerDiv2 {
    display: flex;
    justify-content: space-between;
}

.footerImgs {
    padding-top: 1em;
}

.footerImg1, .footerImg2 {
    max-height: 50px;
    max-width: 115px;
}

#main-footer {
    background-color: #F9F7FA;
}

@media (min-width: 981px) {
    div#custom_html-2 {
        min-width: 26em;
    }
    .newsPhoto {
        width: 30%;
        max-width: 400px;
        max-height: 284px;
    }

    .newsPhoto > img {
        object-fit: cover;
        width: 160px;
        height: auto;
        max-height: 120px;
    }

    .newsText {
        width: 70%;
        padding-left: 2em;
    }
}
@media (max-width: 500px) {
	
	.et_header_style_left #logo, .et_header_style_split #logo {
    	height: 50px;
	}
	
	input#s {
	    max-width: 75px;
	}
	
	header form#searchform {
    	float: left;
	}
}